scrub-obsolete Package - ruby-ruby-engine

No unpublished successful runs for ruby-ruby-engine.